﻿@charset "utf-8";

body{
	font-family: 'Lucida Grande','Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, 'メイリオ', sans-serif;
	font-size: 14px;
	min-width: 980px;
	line-height: 1.4;
	background: #f7f4ef;
	color: #333;
}
h2{
	margin-bottom: 20px;
	text-align: center;
}
a{
	text-decoration: none;
	color: #fff;
}
a:hover{
	text-decoration: none;
	color: #333333;
}
a:hover img {
	opacity: 0.8;
}
img{
	vertical-align: bottom;
}
figure{
	margin: 0;
	padding: 0;
	overflow: hidden;
}
.inner{
	width: 980px;
	margin: 0 auto;
	overflow: hidden;
}
.wrapper {
	position: relative;
	overflow: hidden;
}
.logo {
    float: left;
}
.tag{
	background: #fbd04e;
	padding: 0 10px;
	display: inline-block;
	font-size: 12px;
	line-height: 23px;
	float: right;
}
a.top-back{
	display: inline-block;
	position: fixed;
	bottom: 20px;
	right: 20px;
}
li.sp{
	display: none;
}
/*===================================
header
=====================================*/
header{
	background: #fff;
}
#header-top{
    padding: 13px 0;
}
#header-inf{
	float: right;
	text-align: right;
}
#header-inf p{
	font-size: 16px;
	font-weight: bold;
	clear: both;
}
#header-inf a{
	padding: 14px 30px 13px;
	background: #FF9C00;
	display: inline-block;
	border-radius: 5px;
}
#header-inf dl {
	overflow: hidden;
	font-size: 34px;
	float: right;
	font-weight: bold;
}
#header-inf dl dt,
#header-inf dl dd {
    float: left;
	font-weight: bold;
	color: #009788;
}
#header-nav{
	background: #009788;
	display: table;
	width: 100%;
}
#header-nav .inner{
	overflow: visible;
}
#header-nav ul li:first-child span{
	border: none;
}
#header-nav a{
	font-weight: bold;
	padding: 24px 0px;
	display: block;
}
#header-nav a.dub{
	padding:14px 0 0;
}
#header-nav a span{
	border-left: 2px solid #fff;
	text-align: center;
	padding: 0 33px;
	font-size: 16px;
	display: inline-block;
	font-weight: bold;
}
#header-nav nav > ul{
	display: table;
}
#header-nav nav > ul > li{
	float: left;
	position: relative;
}
#header-nav nav > ul > li > a{
	text-align: center;
}
#header-nav nav > ul > li a:hover{
	color: #fff;
}
#header-nav nav > ul > li > img{
	height: 100%;
}
/*ドロップダウン*/
#header-nav nav > ul:before, nav > ul:after {
    content: "";
    display: table;
}
#header-nav nav > ul > li > ul{
	background: #009788;
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 1;
	width: 100%;
	opacity: 0;
	transition: .5s;
	visibility: hidden;
}
#header-nav nav > ul > li > ul > li{
	position: relative;
	border-top: 1px solid #fff;
}
#header-nav nav > ul > li > ul > li > a{
	text-align: left;
	padding: 10px 5px;
	font-size: 14px;
}
#header-nav nav > ul > li > ul > li > a > span{
	text-align: left;
	padding: 10px;
	font-size: 14px;
	border-left: none;
	display: block;
}
#header-nav nav > ul > li:hover > a,
#header-nav nav > ul > li > ul > li:hover > a{
	color: #ccc;
}
#header-nav nav > ul > li:hover > ul{
	visibility: visible;
	opacity: 1;
}
#nav-toggle{
	display: none;
}

/*===================================
footer
=====================================*/
footer{
	background: #009788;
	color: #fff;
	padding: 20px 0;
}
footer nav{
	float: right;
	padding-top: 20px;
}
footer nav ul li{
	border-left: 1px solid #fff;
	float: left;
}
footer nav ul li:first-child{
	border: none;
}
footer nav ul li a{
	padding: 0 15px;
}
p#cr{
	clear: both;
	text-align: center;
	margin-top: 26px;
}
/*===================================
keyvisual
=====================================*/
#keyvisual{

}
#keyvisual ul li{
}
#keyvisual img{
	width: auto;
}

/*===================================
contents
=====================================*/

.contents h2{
	font-size: 20px;
}
.banner{
	background: #fff;
	text-align: center;
}
.inf-cnt{
	position: relative;
}
.side-banner{
	width: 230px;
	float: left;
}
.side-banner ul li{
	position: relative;
	margin-top: 20px;
	float: left;
}
.side-banner ul li:nth-child(2){
	margin-right: 20px;
}
.side-banner ul li:hover img{
	opacity: 0.8;
}
.side-banner ul li:first-child{
	margin-top: 0;
}
.side-banner ul li a{
	display: block;
	width: 100%;
	height: 100%;
}
.side-banner ul li.inf-bnr{
	border: 5px solid #dcdcdc;
	background: #fff;
	padding: 20px;
	text-align: center;
}
.side-banner ul li.inf-bnr dl{
	
}
.side-banner ul li.inf-bnr dl dt{
	font-size: 18px;
	font-weight: bold;
	padding-bottom: 10px;
}
.side-banner ul li.inf-bnr dl dd{

}
.side-banner ul li.inf-bnr dl dd a{
	position: static;
	background: #ff9c00;
	color: #fff;
	font-weight: bold;
	border-radius: 5px;
	width: 180px;
	height: 40px;
	margin: 0 auto;
	line-height: 40px;
	display: block;
}
.side-banner ul li.inf-bnr dl dd a:hover{
	opacity: 0.8;
}
.side-banner ul li.inf-bnr dl dd a:after{
	content: ">";
	display: inline-block;
	margin-left: 5px;
}
.cont-title{
	color: #fff;
	background: #009788;
	border-radius: 5px;
	padding: 6px 15px;
	position: relative;
}
.cont-title h2{
	text-align: left;
	margin-bottom: 0;
	font-weight: bold;
}
.cont-title a{
    position: absolute;
    top: 50%;
    right: 15px;
    display: inline-block;
    margin-top: -10px;
    font-weight: bold;
}
.cont-title a:after{
	content: ">";
	display: inline-block;
	margin-left: 5px;
}
.topics{
	float: right;
	width: 700px;
}
.topics ul{
	padding: 10px 0 20px;
}
.topics ul li{
	border-bottom: 1px dashed #333;
	padding: 15px 0;
}
.topics ul li a{
	color: #333;
}
.topics ul li a:hover{
	opacity: 0.8;
}
.topics ul li:first-child{
	margin-top: 0;
}
.topics ul li dl{
	overflow: hidden;
}
.topics ul li dl dt{
	float: left;
	line-height: 22px;
	width: 170px;
}
.topics ul li dl dd{
	float: left;
	width: 530px;
	padding-left: 10px;
}
.topics ul li dl dd span.topics-text{
	line-height: 22px;
}


@media screen and (max-width: 480px){
	body{
		width: 100%;
		min-width: 100%;
		margin-top: 70px;
		-webkit-text-size-adjust: 100%;
	}
	body.show{
		overflow: hidden;
	}
	.inner {
		width: 100%;
		margin: 0;
	}
	.logo {
		width: 195px;
	}
	.logo a{
		display: block;
	}
	.logo a img{
		width: 100%;
	}
	a:hover,
	li:hover a{
		opacity: 1;
	}
	.overlay {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		z-index: 2;
		background: #009788;
		display: none;
		-webkit-transition: .5s ease-in-out;
		-moz-transition: .5s ease-in-out;
		transition: .5s ease-in-out;
	}
	body.show .overlay {
		display: block;
	}
	li.sp{
		display: block;
	}
	/*header*/
	header {
		position: fixed;
		width: 100%;
		top: 0;
		left: 0;
		z-index: 1000;
	}
	#header-top {
		padding: 5.5px 10px;
		height: 70px;
		box-sizing: border-box;
		border-bottom: 2px solid #ccc;
		z-index: 1;
		background: #fff;
	}
	#header-nav .inner {
		overflow-y: scroll;
		overflow-x: hidden;
	}
	#header-nav nav > ul > li:hover > a, #header-nav nav > ul > li > ul > li:hover > a {
		color: #fff;
	}
	#header-inf{
		display: none;
	}

	/* Toggle Button */
	#nav-toggle {
		position: absolute;
		right: 0;
		top: 0;
		width: 40px;
		height: 48px;
		margin-left: -12px;
		cursor: pointer;
		z-index: 101;
		display: block;
		background: #009788;
		padding: 10px 15px;
	}
	#nav-toggle div {
		position: relative;
		height: 24px;
	}
	#nav-toggle span {
		display: block;
		position: absolute;
		height: 4px;
		width: 100%;
		background: #fff;
		border-radius: 2px;
		left: 0;
		-webkit-transition: .35s ease-in-out;
		-moz-transition: .35s ease-in-out;
		transition: .35s ease-in-out;
	}
	#nav-toggle span:nth-child(1) {
		top: 0;
	}
	#nav-toggle span:nth-child(2) {
		top: 12px;
	}
	#nav-toggle span:nth-child(3) {
		top: 24px;
	}
	#nav-toggle p{
		font-size: 12px;
		text-align: center;
		color: #fff;
		position: absolute;
		bottom: 6px;
		left: 0;
		width: 100%;
		letter-spacing: 1px;
	}

	#header-nav {
		position: absolute;
		top: -560px;
		width: 100%;
		text-align: center;
		padding: 0;
		-webkit-transition: .5s ease-in-out;
		-moz-transition: .5s ease-in-out;
		transition: .5s ease-in-out;
		z-index: -1;
		background: #009788;
	}
	#header-nav ul {
		list-style: none;
		position: static;
		right: 0;
		bottom: 0;
		font-size: 14px;
	}
	#header-nav ul li {
		float: none;
		position: static;
		width: 100%;
		border-left: 0;
		border-top: 1px solid #d5d5d5;
	}
	#header-nav ul li a{
		padding: 15px 0;
	}

	/* #nav-toggle 切り替えアニメーション */
	#nav-toggle.open span:nth-child(1) {
		top: 11px;
		-webkit-transform: rotate(315deg);
		-moz-transform: rotate(315deg);
		transform: rotate(315deg);
	}
	#nav-toggle.open span:nth-child(2) {
		width: 0;
		left: 50%;
	}
	#nav-toggle.open span:nth-child(3) {
		top: 11px;
		-webkit-transform: rotate(-315deg);
		-moz-transform: rotate(-315deg);
		transform: rotate(-315deg);
	}
	/* #global-nav スライドアニメーション */
	#header-nav.open{
		-moz-transform: translateY(573px);
		-webkit-transform: translateY(573px);
		transform: translateY(573px);
	}

	#header-nav a {
		padding: 10px;
		display: block;
	}
	#header-nav a span {
		border-left: none;
		text-align: left;
		padding: 0;
		font-size: 16px;
		display: block;
		font-weight: 100;
	}
	#header-nav nav > ul {
		display: block;
	}
	#header-nav nav > ul > li {
		float: none;
		border-top: 1px solid #fff;
	}
	#header-nav nav > ul > li:first-child {
		border-top: none;
	}
	#header-nav nav > ul > li > a,#header-nav a.dub {
		padding: 20px 10px;
	}
	#header-nav nav > ul > li > ul {
		position: static;
		visibility: visible;
		opacity: 1;
	}
	#header-nav nav > ul > li > ul > li {
		border-top: 1px dotted #fff;
		margin: 0 10px;
	}
	#header-nav nav > ul > li > ul > li > a {
		padding: 20px 10px;
	}
	#header-nav nav > ul > li > ul > li > a > span {
		text-align: left;
		padding: 0;
		border-left: none;
		display: block;
		font-size: 16px;
	}
	#header-nav nav > ul > li > ul > li > a > span:before {
		content: ">";
		display: inline-block;
		margin-right: 5px;
	}


	/*footer*/
	footer .logo {
		width: 208px;
		margin: 0 auto;
		float: none;
	}
	footer nav {
		float: none;
		padding-top: 0;
		display: block;
		width: 290px;
		font-size: 12px;
		margin: 15px auto 0;
		overflow: hidden;
	}
	footer nav ul li:nth-child(4) {
		border-left: none;
		margin-top: 10px;
	}
	footer nav ul li:nth-child(5),
	footer nav ul li:nth-child(6),
	footer nav ul li:nth-child(7) {
		margin-top: 10px;
	}
	footer.p#cr{
		clear: both;
		text-align: center;
		margin-top: 26px;
	}
	a.top-back {
		width: 71px;
		right: 10px;
	}
	a.top-back img{
		width: 100%;
	}
	p#cr {
		clear: both;
		text-align: center;
		margin-top: 20px;
		font-size: 10px;
	}
}


@media screen and (max-width: 480px){
	#header-nav {
	  background: none;
	}
}

